[ 
https://issues.apache.org/jira/browse/MYFACES-4062?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16119738#comment-16119738
 ] 

Thomas Andraschko commented on MYFACES-4062:
--------------------------------------------

[~lofwyr] Whats with that ticket? isn't it already fixed?

> Building site (Tobago) crashes
> ------------------------------
>
>                 Key: MYFACES-4062
>                 URL: https://issues.apache.org/jira/browse/MYFACES-4062
>             Project: MyFaces Core
>          Issue Type: Bug
>          Components: website
>            Reporter: Udo Schnurpfeil
>            Assignee: Udo Schnurpfeil
>            Priority: Minor
>
> The error message is 
> {code}
> ...
> [DEBUG] Processing Velocity for template META-INF/maven/site.vm on
> compatibility.apt
> [ERROR] Parser Exception: META-INF/maven/site.vm
> org.apache.velocity.runtime.parser.ParseException: Encountered "1.0" at
> line 357, column 51.
> Was expecting one of:
>     <RPAREN> ...
>     <WHITESPACE> ...
>     "-" ...
> ...
> im META-INF/maven/site.vm aus myfaces-site-skin-4-SNAPSHOT.jar sthet in
> Zeile 357:
>         #set ( $documentHeader = "<?xml version=\"1.0\"
> encoding=\"UTF-8\"?>" )
> {code}
> The problem is, that with current plugins in velocity the Char " inside of "" 
> must be escaped with doube ", not with a backslash.



--
This message was sent by Atlassian JIRA
(v6.4.14#64029)

Reply via email to